/*********************************
	EVENTS NAV
**********************************/
#events-nav { height: 116px; width: 985px; background: url(../../img/events/event-nav-basic-bg.png) repeat-x 0 12px; margin-top: -10px; overflow: hidden; margin: auto }
	#events-nav * { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; -webkit-user-drag: none; -webkit-user-drag: none; -khtml-user-drag: none; -moz-user-drag: none; -o-user-drag: none; user-drag: none; }
.events-nav-bounding { height: 116px; }
#events-nav-scrollview { position: absolute; top: 0; left: 7px; }
#events-footer-nav #events-nav .events-nav-next, #events-footer-nav #events-nav .events-nav-prev {right: 0 !important;background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important;}
#events-footer-nav #events-nav-title {font: 24px/24px NFLEndzoneSansCondMedium,sans-serif; text-transform: uppercase; color: #333; clear: both; margin-left: 42px;}
#events-footer-nav .team-view #events-nav-title {color: #fff;}

#events-footer-nav #events-nav { position: relative; left: 0; background: none !important;}
#events-footer-nav .events-nav-footer { display: none;}
#events-footer-nav .ewrapper { padding: 0 !important;}
#events-footer-nav #events-nav-scrollview { left: 42px !important; width: 900px !important;}
#events-footer-nav #events-nav .events-nav-prev { left: 0 !important; background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important;}
#events-footer-nav #events-nav .events-nav-next { right: 0 !important; background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important;}
#events-footer-nav .ie .event-item.next { background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important; }
#events-footer-nav .ie .event-item.prev { background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important; }

	#events-footer-nav ul.events-wrapper li { background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important;}
		#events-footer-nav ul.events-wrapper li.selected, ul.events-wrapper li.selected:hover { background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important;}
		.team-view ul.events-wrapper li a {
			opacity:.35;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
			filter: alpha(opacity=35);
		}
		#events-footer-nav .team-view ul.events-wrapper li>img {
			opacity:.5;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: alpha(opacity=50);
		}
		#events-footer-nav .team-view ul.events-wrapper li:hover>img {
			opacity:1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
		}
#events-footer-nav ul.events-wrapper li:hover, #events-footer-nav ul.events-wrapper li.next:hover, #events-footer-nav ul.events-wrapper li.prev:hover { background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important; }
#events-footer-nav .team-view ul.events-wrapper li .date { color: #fff;
	opacity:.35;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}
#events-footer-nav ul.events-wrapper li:hover .date { color: #0080c5 }
#events-footer-nav .team-view ul.events-wrapper li:hover .date { color: #fff;
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
#events-footer-nav ul.events-wrapper li.selected:hover .date { color: #6c6c6c; }
#events-footer-nav .team-view ul.events-wrapper li.selected:hover .date { color: #fff;
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
#events-footer-nav ul.events-wrapper li.selected, #events-footer-nav ul.events-wrapper li.selected:hover { background-image: url(../../img/schedules/events-nav-schedules-bg.png) !important; }



#events-nav .events-nav-prev { display: block; overflow: hidden !important; width: 42px; height: 89px; background: red; position: absolute; z-index: 100; top: 0; left: 7px; margin-top: 10px; background: url(../../img/events/events-nav-bg.png) no-repeat 0 -465px; text-indent: -9999px; }
#events-nav .events-nav-next { overflow: hidden !important; width: 43px; height: 89px; background: green; position: absolute; z-index: 100; top: 0; right: 7px; margin-top: 10px; background: url(../../img/events/events-nav-bg.png) no-repeat -47px -465px; text-indent: -9999px; }
.ie .event-item.next { background: url(../../img/events/events-nav-bg.png) no-repeat 0 -277px; }
.ie .event-item.prev { background: url(../../img/events/events-nav-bg.png) no-repeat 0 -188px; }
/* Hide Arrow */
.hide-arrows .events-nav-prev, .hide-arrows .events-nav-next { display: none !important; }
.ewrapper { position: relative; padding: 0 0 0 42px; margin: 0; overflow: hidden; position: relative; white-space: nowrap; /*left: 42px !important;*/ }
.hide-arrows .ewrapper { left: 0 !important; padding-left: 0; }
.events-nav-next:hover, .events-nav-prev:hover { cursor: pointer; }

ul.events-wrapper { height: 99px; padding: 0; margin: 0 0 0 0; overflow: hidden; position: relative; z-index: 50; }
ul.events-wrapper.overlay {z-index: 1 !important;}

	ul.events-wrapper li { width: 90px; height: 89px; float: left; background: url(../../img/events/events-nav-bg.png) no-repeat 0 0; margin-top: 10px; position: relative; -webkit-transition: margin-top .2s ease-out,padding-top .2s ease-out; -moz-transition: margin-top .2s ease-out,padding-top .2s ease-out; -o-transition: margin-top .2s ease-out,padding-top .2s ease-out; -ms-transition: margin-top .2s ease-out,padding-top .2s ease-out; transition: margin-top .2s ease-out,padding-top .2s ease-out; }
		ul.events-wrapper li.selected, ul.events-wrapper li.selected:hover { padding: 10px 0 0 0; background: url(../../img/events/events-nav-bg.png) 0 -89px; margin-top: 0; z-index: 3 }
		ul.events-wrapper li .date { font: 13px/13px NFLEndzoneSansCondMedium, sans-serif; margin: 4px 0 0 4px; color: #6c6c6c; -webkit-transition: color .2s ease-out; -moz-transition: color .2s ease-out; -o-transition: color .2s ease-out; -ms-transition: color .2s ease-out; transition: color .2s ease-out; }
		ul.events-wrapper li img { margin: 0 0 0 1px; }
		ul.events-wrapper li a { position: absolute; top: 1px; left: 1px; background: url(../../img/events/event-logos/opaque.png); width: 88px; height: 88px; opacity: 1; filter: alpha(opacity=20); -webkit-transition: opacity .2s ease-out,height .2s ease-out; -moz-transition: opacity .2s ease-out,height .2s ease-out; -o-transition: opacity .2s ease-out,height .2s ease-out; -ms-transition: opacity .2s ease-out,height .2s ease-out; transition: opacity .2s ease-out,height .2s ease-out; }
		ul.events-wrapper li.selected a { opacity: 0; filter: alpha(opacity=0); }
		ul.events-wrapper li a:hover { height: 98px; opacity: 0; filter: alpha(opacity=0); }
.event-item.selected a { display: none; }
ul.events-wrapper li:hover, ul.events-wrapper li.next:hover, ul.events-wrapper li.prev:hover { z-index: 2; height: 99px; margin-top: 0; background: url(../../img/events/events-nav-bg.png) no-repeat 0 -366px; -moz-box-shadow: 0 60px 20px #838383; -webkit-box-shadow: 0 60px 20px #838383; box-shadow: 0 60px 20px #838383; }
ul.events-wrapper li:hover .date { color: #0080c5 }
ul.events-wrapper li.selected:hover .date { color: #6c6c6c; }
ul.events-wrapper li.selected, ul.events-wrapper li.selected:hover { height: 89px; padding: 10px 0 0 0; background: url(../../img/events/events-nav-bg.png) 0 -89px; margin-top: 0px; z-index: 3; -moz-box-shadow: 0 60px 20px #838383; -webkit-box-shadow: 0 60px 20px #838383; box-shadow: 0 60px 20px #838383; }
.events-nav-footer { position: absolute; top: 99px; left: 7px; height: 17px; width: 985px; background: url(../../img/events/events-nav-footer.png) repeat-x; clear: both; }
/* MINI Nav */
.events-mini-nav {display: none !important; position: relative; height: 37px; width: 100%; position: fixed; top: 0; left: 0; background: url(../../img/events/events-mini-nav-bg.png) repeat-x; z-index: 2000; overflow: hidden; -moz-box-shadow: 0 0 5px black; -webkit-box-shadow: 0 0 5px black; box-shadow: 0 0 5px black; }
.events-mini-wrapper { width: 984px; margin: auto; height: 37px; line-height: 37px }
#events-mini-nav-scrollview { float: left; /*width: 949px;*/ }
.events-mini-wrapper ul { margin-left: 2px; height: 37px; /*width: 949px;*/ margin: auto; }
.events-mini-wrapper li { float: left; }
.events-mini-wrapper li a:hover,.events-mini-wrapper li.selected { background: #8e8e8e; color: #fff; text-decoration: none }
	.events-mini-wrapper li.selected a { color: #fff; }
	.events-mini-wrapper li a { width: 94px; text-align: center; height: 37px; font: 11px/37px NFLEndzoneSansBold,sans-serif; color: #525252; text-transform: uppercase; display: block }
.events-mini-nav .events-nav-mini { width: 22px; height: 37px; display: block; overflow: hidden; float: left; text-indent: -999px; }
.events-mini-nav .events-nav-prev { background: url(../../img/events/events-nav-bg.png) no-repeat 0 -628px; }
.events-mini-nav .events-nav-next { background: url(../../img/events/events-nav-bg.png) no-repeat 0 -665px; }
#events-footer-nav .events-nav-title {font: normal normal 17px/13px NFLEndzoneSlabBold, sans-serif;text-transform: uppercase;color: #555;clear: both;margin-left: 10px; padding-bottom: 10px;}
#events-footer-nav .events-nav-footer {background: none;}
#events-footer-nav #events-nav{position: relative; background: url(../../img/schedules/schedule-bg.png) repeat-y transparent;
padding-bottom: 1px; }
#events-footer-nav #events-nav-scrollview {left: 42px !important;width: 900px !important; }
